name = "NuclearCraft"
filename = "nuclearcraft-1.12.2-2.19a.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "05db28e36a141316f8fa511f226c794110e58d12"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6151363
project-id = 226254
